@charset "utf-8";
/* CSS Document */

.news_events{
	font-size: 120%;
 float: left;
 width: 100%;
 margin: 0px;
  padding: 0px;
}
.news_events2{
	font-size: 120%;
 float: left;
 width: 100%;
 margin: 0px;
  padding: 0px;
}
* html .news_events{


}

ul.tabs, ul.tabs2 {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 30px; /*--Set height of tabs--*/
	/*border-bottom: 1px solid #999;
	border-left: 1px solid #999;*/
	width: 100%;
	border-bottom: 1px solid #ccc;
}
* html ul.tabs, * html ul.tabs2 {

	overflow: hidden;
}
ul.tabs span, ul.tabs2 span{
	float: left;
	font-size: 150%;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-right: 25px;
}
ul.tabs span
{
color: #19305a;

}
ul.tabs2 span{
color: #e36500;
}
ul.tabs li, ul.tabs2 li {
	float: left;
	margin: 0;
	padding: 0;
	height: 28px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	/*border: 1px solid #999;*/
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #d9e8e8;
	border: 1px solid #ccc;
	border-bottom:  1px solid #f3f6f4;
}
ul.tabs li a, ul.tabs2 li a {
	text-decoration: none;
 color: #000;
	display: inline-block;
	/*font-size: 70%;*/
	padding: 0 20px 12px 20px;
	/*border: 1px solid #fff; --Gives the bevel look with a 1px white border inside the list item--*/

	outline: none;
/*background-image: url(images/tab-base-ot.jpg);*/
background-position: bottom center;
background-repeat: no-repeat;
background-image: url(../images/tab.png);
background-position: top center;
background-repeat: repeat-x;


}
ul.tabs li a{
color: #006a94;

}

ul.tabs2 li a {
color: #333;

}



ul.tabs li.active a, ul.tabs2 li.active a {
background-image: url(../images/tab-active.png);
background-position: top center;
background-repeat: repeat-x;
 color: #002e5c;
 	border-bottom: 1px solid #e7f3f5;
	font-weight: bold;
	font-size: 110%;
	padding-top: 5px;
	padding-bottom: 5px;
	display: inline-block;
	
}
ul.tabs li.active a {
 color: #002e5c;	
	
}
ul.tabs2 li.active a {
 color: #e36500;	
	
}
ul.tabs li a:hover, ul.tabs2 li a:hover {
/*	background: #006666;
  color: #fff;*/
   /* text-decoration: underline;
  background: #d9e8e8;
background-image: url(images/tab-base-ot.jpg);
background-position: bottom center;
background-repeat: no-repeat;*/
text-decoration: none;
 color: #002e5c;
}
html ul.tabs li.active, html ul.tabs li.active a:hover,
html ul.tabs2 li.active, html ul.tabs2 li.active a:hover{ /*--Makes sure that the active tab does not listen to the hover properties--*/
	/*background: #006666;
	border-bottom: 1px solid #fff; --Makes the active tab look like it's connected with its content--
	 background-image: url(images/tab-base.jpg);
background-position: bottom center;
background-repeat: no-repeat;
	*/
 color: #fff;
 top: -7px;
 padding-bottom: 8px;
 color: #002e5c;
text-decoration: none;
 	border-bottom: 1px solid #e7f3f5;
}
.tab_container, .tab_container2 {
	/*border: 1px solid #999;*/
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; 
 width: 100%;
	background: #fff;

}
.tab_content, .tab_content2 {
	padding: 10px 0px 0px 0px;
	font-size: 85%;
	line-height: 1.5em;
	color: #333;
}

.tab_content h1, .tab_content h2,
.tab_content2 h1, .tab_content2 h2{
font-size: 180%;
 font-weight: normal;
 
}
.tab_content h1, .tab_content h2, .tab_content a{
 color: #006699;
 
}

.tab_content2 h1, .tab_content2 h2, .tab_content2 a{
 color: #e36500;
 
}
.tab_content table, .tab_content2  table
{
width: 99%;
}
.tab_content table td, .tab_content2 table td
{
width: 49%;
vertical-align: top;
padding: 5px;
}
